@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.services-section {
  font-family: 'Roboto', sans-serif;
}

.section-title {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 3rem;
  color: #DAA520;
  margin-bottom: 60px;
}

.service-card {
  font-family: 'Roboto', sans-serif;
  display: flex;
  flex-wrap: wrap;
  background: #ffffff;
  margin-bottom: 40px;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  transition: transform 0.3s ease;
}

.service-card:hover {
  transform: translateY(-5px);
}

.service-image {
  flex: 1 1 400px;
  width: 100%;
  height: auto;
  object-fit: cover;
  max-height: 350px;
}

.service-content {
  flex: 1 1 400px;
  padding: 30px;
}

.service-content h3 {
  font-size: 26px;
  color: #003366;
  margin-bottom: 15px;
}

.service-content p {
  font-size: 17px;
  color: #333;
  line-height: 1.7;
}

@media (max-width: 768px) {
  .service-card {
    flex-direction: column;
    margin-left: 15px;  /* sol boşluk */
    margin-right: 15px; /* sağ boşluk */
  }
  .service-image {
    max-height: 250px;
  }
  .section-title{
    font-size: 40px;
  }
}

